Bug 856379 - Expand upon concept information for Cloud Engine components
Expand upon concept information for Cloud Engine components
Status: CLOSED CURRENTRELEASE
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: beta6
: ---
Assigned To: Julie
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 19:04 EDT by Dan Macpherson
Modified: 2012-12-10 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 17:05:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2012-09-11 19:04:14 EDT
So far we've got the following topics:

* Conductor
* Deltacloud
* Image Factory
* Image Warehouse
* Audrey

However so of these and very light on detail about what these components actually do.

Audrey should be sufficient, but we might need to expand the following topics:

Conductor [9747]
Deltacloud [9752]
Image Factory [9748]
Image Warehouse [9749]
Comment 9 Lana Brindley 2012-11-18 21:57:50 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 10 Lana Brindley 2012-12-10 17:05:56 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.